﻿@charset "utf-8";
/* CSS Document */

body {
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.normaltxt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #323232;
	text-decoration: none;
	line-height: 20px;	
	padding-left: 5px;		
}

.normaltxt a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #323232;
	text-decoration: none;
	line-height: 20px;	
	padding-left: 5px;		
}

.normaltxt a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #323232;
	text-decoration: none;
	line-height: 20px;	
	padding-left: 5px;		
}

.normaltxt a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0290CB;
	text-decoration: none;
	line-height: 20px;	
	padding-left: 5px;		
}

.textfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	background-color: #FFFFFF;
	margin-bottom: 2px;
	border: 1px solid #e3e3e3;
	height:21px;
	padding-left:4px;
	width:200px;
}

.heading 
{
    font-size: 17px;
	font-weight: bold;
	font-family: Helvetica;
	/*float: left;*/
	height: auto;
	width: auto;
}

.successmsg {
	font-family: Arial;
	font-size: 16px;
	color: #093;
	padding: 10px;
	/*float: left;*/
	height: auto;
	width: auto;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
	background-color: #cffac5;
	border: 1px solid #093;
}

.errormsg {
	font-family: Arial;
	font-size: 16px;
	color: #71141e;
	padding: 10px;
	/*float: left;*/
	height: auto;
	width: auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #ffd2d5;
	border: 1px solid #71141e;
}

.btnBlue {
	font-family: Arial;
	font-size: 13px;
	font-weight:bold;
	color: #FFF;
	/*float: left;*/
	height: auto;
	width: auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #043568;
	border: 1px solid #043568;
	padding: 5px;
	cursor:pointer;
}

.btnBlack {
	font-family: Arial;
	font-size: 13px;
	font-weight:bold;
	color: #FFF;
	/*float: left;*/
	height: auto;
	width: auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #000;
	border: 1px solid #000;
	padding: 5px;
	cursor:pointer;
}

.textarea {
	resize:none;
	overflow:auto;
	
}

.admgreedhead {
	font-family: Arial, Helvetica, sans-serif;
	text-shadow: 1px 2px rgba(241, 241, 241, 0.46);
font-size: 12px;
font-weight: bold;
color: #191919;
text-decoration: none;
height: 24px;
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #FFFFFF;
background: #9dd8eb; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkZDhlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NWI0Y2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #9dd8eb 0%, #65b4cd 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd8eb), color-stop(100%,#65b4cd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #9dd8eb 0%,#65b4cd 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #9dd8eb 0%,#65b4cd 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #9dd8eb 0%,#65b4cd 100%); /* IE10+ */
background: linear-gradient(to bottom,  #9dd8eb 0%,#65b4cd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd8eb', endColorstr='#65b4cd',GradientType=0 ); /* IE6-8 */

}

.admgreedhead a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #191919;
	text-decoration: underline;
	
	
}
.admgreedhead a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #191919;
	text-decoration: none;
}
.admgreedhead a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.admgreedtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #5A5A5A;
	text-decoration: none;
	background-color: #ebebeb;
	margin-bottom: 2px;
	border: 1px solid #e3e3e3;
	padding:3px;
	height:25px;
	text-shadow: 1px 2px rgba(241, 241, 241, 0.46);
}

.admgreedtext a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #7a7878;
	text-decoration: none;

}
.admgreedtext a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #7a7878;
	text-decoration: none;
}
.admgreedtext a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #7a7878;
	text-decoration: underline;
}

.admpager {
text-align: right;
padding: 20px 0 5px 0;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 15px;
}

.admpager a {
margin: 0 5px 0 0;
padding: 3px 6px;
color: #57a000;
text-decoration: none;
}

.admpager a.current {
background: #469400 url('../images/btn_bg') top left repeat-x !important;
border-color: #459300 !important;
color: #fff !important;
font-weight:bold !important;
}
.admpager a.number {
border: 1px solid #ddd;
}

.weladminhead {
	font-family: Helvetica;
	font-weight: bold;
	color: #07498c;
	font-size: 15px;
}

.weladminhead1 {
	font-family: Helvetica;
	font-weight: bold;
	color: #07498c;
	font-size: 12px;
	background-color: #d7f4fd;
}
.weladminhead1 a :link {
	font-family: Helvetica;
	font-weight: bold;
	color: #07498c;
	font-size: 12px;
}
.weladminhead1 a:visited {
	font-family: Helvetica;
	font-weight: bold;
	color: #07498c;
	font-size: 12px;
}
.weladminhead1 a:hover {
	font-family: Helvetica;
	font-weight: bold;
	color: #000000;
	font-size: 12px;
}

.link-box {width:200px; height:200px; cursor: pointer; background-color:  white; 
-moz-transition: all 0.1s ease; -webkit-transition: all 0.1s ease; }


.link-box:hover  
{
    -webkit-transform:scale(2.0); 
    -moz-transform:scale(2.0);
    -o-transform:scale(2.0);
    transform:scale(2.0);

}